Annonce

Écrire une réponse

Veuillez écrire votre message et l'envoyer

Cliquez dans la zone sombre de l'image pour envoyer votre message.

Retour

Résumé de la discussion (messages les plus récents en premier)

nicolas
2010-06-04 10:31:57

Eric DETREZ a écrit:

Bonjour,
Je suis sous ubuntu 10.04 ! est ce qu'une version est prévue?

Merci d'avance

Il y a une version pour debian et je pense qu'elle devrait être intégré dans ubuntu rapidement. La dernière version pour debian est la 1.5. La 1.6 est en cours de validation.
http://packages.qa.debian.org/p/ploader.html

Par exemple pour Piwigo, tu as la version 2.0.10 et je suis en train de terminé la version 2.1.1 :
https://launchpad.net/ubuntu/+source/piwigo

Eric DETREZ
2010-06-03 22:29:06

Bonjour,
Je suis sous ubuntu 10.04 ! est ce qu'une version est prévue?

Merci d'avance

vivienfr
2009-03-08 09:51:09

Merci à tout l'équipe !

plg
2009-03-05 23:14:49

Et voilà :-) Ce soir, pLoader 2.0.0c est en ligne, pour Windows et pour Ubuntu Linux! Rendez-vous sur la page dédiée à pLoader pour Linux.

Pour la version linux, je rappelle la méthode pour le lancement:

Code:

tar -xzf pLoader_2.0.0c_ubuntu.tar.gz
cd pLoader_2.0.0c_ubuntu/bin
./pLoader-ubuntu-2.0.0c
plg
2009-03-02 23:09:18

J'apporte des nouvelles plus précises.

Ron est en train de finaliser la 2.0.0c avec des fonctionnalités demandées par Zaphod:

[Bugtracker] ticket 924
[Bugtracker] ticket 921
[Bugtracker] ticket 920

et d'autres changements.

Une fois la 2.0.0c terminée, on va travailler sur la version Linux. Ron a une piste de l'origine du problème qui fait que la 2.0.0RC4 compilait sous Linux et pas la 2.0.0x (à cause des fichiers de langue précompilés)

plg
2009-03-02 23:03:30

Dans post:106758,

vivienfr a écrit:

PlisNuX a écrit:

Je viens de faire un premier retour sur la version linux dans le topics à coté. :o)

Elle est où ?

Je suis intéressé pour tester le Ploader version linux, mais je ne trouve que la version Windows...

Ce à quoi je répondais:

plg a écrit:

En ce qui concerne la 2.0.0b pour Linux, elle n'est pas encore disponible. Les changements entre la 2.0.0RC4 et la 2.0.0a (l'internationalisation) occasionne des problèmes lors du build sous Linux. J'ai relancé ron pour savoir où il en était à ce sujet. Le soir de la sortie, on s'est rendu compte que ça ne buildait pas sous Linux, et on a décidé de dire "tant pis, on ajoutera la version Linux dans quelques jours". Et voilà les quelques jours écoulés, donc on va regarder le problème plus en détail.

Pied de page des forums

Propulsé par FluxBB

github twitter newsletter Faire un don Piwigo.org © 2002-2022 · Contact